Subject: [Ltru] Ltru] RFC 3282: should we revise it?

From: CE Whitehead <[email-masked]>
Date: Sun, 26 Jul 2009 14:56:32 -0400

Hi.

From: "Phillips, Addison" <addison at amazon.com> 
To: LTRU Working Group <ltru at ietf.org> 
Date: Fri, 24 Jul 2009 08:34:41 -0700 
> The one bit of language tagging infrastructure that we have not revised since this 
> whole body of work has started is RFC 3282, which defines Content-Language and 
> Accept-Language. 
> . . . 
 
I'll look at it.

So far what I have is a minor English error:

1. Introductioin  par 3, 1rst sentence:

{COMMENT:  I think I prefer "either" before "or" in these conjoined clauses, the second of which I don't particularly like anyway, because of the phrase "might be"}

""In some contexts, it is possible to have information available in more than one language, or it might be possible . . . "

=> 

"In some contexts, either it is possible to have information available in more than one language, or it might be possible . . ." 

* * *

6.  Acknowledgements, par 5, 1rst sentence:

{COMMENT:  Michael Everson is the "language subtag reviewer" and not the "language tag reviewer" I thought}

"Special thanks must go to Michael Everson, who has  served as language tag reviewer . . ."

=> "Special thanks must go to Michael Everson, who has  served as language subtag reviewer . . ."

* * *

Will we be updating the examples in Section 2?  These are all 'grandfathered.'

Best wishes,
 
C. E. Whitehead
[email-masked]